import 'package:auto_route/auto_route.dart';
import 'package:flutter/material.dart';
import 'package:hooks_riverpod/hooks_riverpod.dart';
import 'package:widgets/responsive_widget.dart';
import 'feedback_send_large.dart';
import 'feedback_send_small.dart';

@RoutePage()
class FeedbackSendScreen extends HookConsumerWidget {
  @override
  Widget build(BuildContext context, WidgetRef ref) {

    return ResponsiveWidget(
      smallScreen: FeedbackSendSmall(),
      smallFullScreen: FeedbackSendLarge(),
    );
  }
}
